.lagardere {

    font-size: 14px !important;
    font-weight: bold;
}

.bodyContentSearch .alt {
    float: right;
    text-align: center;
    width: 150px;
    display: block;
    text-overflow: ellipsis;
    line-height: 20px;
    word-wrap: break-word;
    white-space: nowrap;
    overflow: hidden;
    height: 15px;
}

.li_image {
    float: left;
    width: 120px;
    height: 120px;
    text-align: center;
    vertical-align: middle;
    margin: 6px;
}

.li_image img {
    height: 120px;
    max-width: 100px;
}

#template_btn {
    display: inline-block;
    float: left;
    padding: 6px;
    padding-top: 15px;
}

#resultats_images {
    width: 695px;
    float: left;

    overflow: hidden;
    margin-left: 20px;
    margin-top: 4px;
    word-wrap: break-word;
}

#template select {
    float: left;
    margin-left: -10px;
}

#bloc_search_img {
    width: 150px;
    height: 186px;
    float: left;
    padding: 5px;
    margin: 5px;
    border: 1px solid #ccc;
    overflow: hidden;
}

#resultats_images .img_search {
    max-height: 150px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 150px;
    display: block;
}

#resultats_images a {
    width: 150px;
    vertical-align: middle;
}

#resultats_images p {
    float: right;
    float: right;
    text-align: center;

    width: 150px;

    text-overflow: ellipsis;
    line-height: 20px;
    word-wrap: break-word;
    white-space: nowrap;
    overflow: hidden;
}

#resultats_images .img {
    height: 150px;
    display: inline-block;
    line-height: 150px;
    vertical-align: middle;
    position: relative;
    width: 150px;
    background-position: center center;
    background-repeat: no-repeat;
}

#resultats {
    width: 678px;
    float: left;
    overflow: hidden;
    margin-left: 24px;
    margin-top: 15px;
    margin-right: 30px;
    padding-top: 15px;
    word-wrap: break-word;
    border-top: 1px solid #ccc;
}

#resultats ul li {
    list-style: none;
}

#resultats li {
    list-style: none;
}

#resultats span {
    width: 100%;
    float: left;
}

#filtres {
    width: 200px;
    background-color: #fff;
    margin: auto;
    position: relative;
    margin-top: 20px;
    padding: 6px;
}

#filtres p {
    position: relative;
    width: 100%;
    margin: 7px;
    line-height: 12px;
}

#image.current {
    width: 200px !important;
    background-color: rgb(173, 173, 173) !important;
    margin: auto !important;
    position: relative !important;
    padding: 8px 0px 8px 20px !important;
    cursor: pointer !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    border: 1px solid #ccc !important;
    color: rgb(255, 255, 255) !important;
}

.result_branche_display {
    font-size: 12px;
}

#link_filtre {
    color: #547fb4 !important;
}

.searchtop select, #filtres select {
    width: 180px !important;
    border: 1px solid #ccc;
    padding: 4px;
    font-size: 11px;
    margin-top: 10px;
    color: rgb(134, 134, 134);
    float: left;
}

#web.current {
    width: 200px !important;
    background-color: rgb(173, 173, 173) !important;
    margin: auto !important;
    position: relative !important;
    padding: 8px 0px 8px 20px !important;
    cursor: pointer !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    border: 1px solid #ccc !important;
    color: rgb(255, 255, 255) !important;
}

#filtres h3 {
    width: 200px !important;
    background-color: rgb(173, 173, 173) !important;
    margin: auto !important;
    margin-left: -10px !important;
    position: relative !important;
    padding: 8px 0px 8px 20px !important;
    cursor: pointer !important;
    text-transform: uppercase !important;
    border: 1px solid #ccc !important;
    color: rgb(255, 255, 255) !important;
    cursor: default !important;

    font-weight: bold !important;
}

h3 span {
    font-size: 12px !important;
    margin-left: -23px;
    line-height: 15px;
    margin-right: 15px;
}

#image {
    width: 200px;
    margin: auto;
    position: relative;
    padding: 8px 0px 8px 20px;
    border: 1px solid #fff !important;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 13px !important;
    color: rgb(189, 189, 189);
!important;
}

#web {
    width: 200px;
    border: 1px solid #fff !important;
    margin: auto;
    position: relative;
    padding: 8px 0px 8px 20px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 13px !important;
    color: rgb(189, 189, 189);
!important;
}

#number_result {
    height: 20px
}

#content_page a {
    color: #666666;
    font-weight: bold;
}

.bodyContentSearch .current {
    color: #547fb4 !important;
}

.url {
    font-weight: normal !important;
    text-decoration: none !important;
    color: rgb(151, 151, 151) !important;
}

.description_recherche {
    padding-left: 15px;
    margin-bottom: 15px;
}

#left-column {

    width: 220px;
    float: left;
    height: 800px;

    margin: 0px auto;
    position: relative;
}

.p_url {
    text-overflow: ellipsis;
    width: 500px;
    white-space: nowrap;
    height: 15px;
    overflow: hidden;
}

.bodyContentSearch .titre {
    line-height: 12px;
    color: #547fb4;
    font-size: 12px !important;
    text-decoration: underline;
    font-weight: bold;
}

#pagination {
    text-align: center;
    margin: 24px;
    margin-top: 20px;
    font-weight: bold;
    color: rgb(189, 189, 189);
    float: left;
    width: 894px !important;
    height: 30px;
    background-color: rgb(235, 235, 235);
    line-height: 30px;
    font-size: 12px;

}

#page_pagination {
    margin-right: 35px;
    color: rgb(168, 168, 168) !important;
}

#pagination a {
    padding: 4px;
    margin: 2px;
    width: 15px;
    display: inline;
    cursor: pointer;
    color: rgb(168, 168, 168);
}

.currentPage {
    display: inline;
    cursor: pointer;
    color: #666;
    width: 15px;
    background-color: #fff;
    padding: 4px;
    margin: 2px;
}

#lang, #host, #contentBaseType, #branche {
    width: 180px;
    float: left;
    margin-right: 10px;

}

#lang {
    text-transform: capitalize;
}

.btn_del {
    font-weight: bold;
    font-size: 11px;
    color: #999;
    cursor: pointer;
    visibility: hidden;
    padding-top: 17px;
    float: left;
}

.bodyContentSearch {
    background-color: #fff !important;
}

#content_page {
    width: 1020px;
    padding: 15px;
    margin: auto;
}

#query_fieldset {
    margin-left: 0px !important;
    margin-right: 97px;
    width: 638px;
    float: right;
    overflow: hidden;
    margin-bottom: 10px;
    word-wrap: break-word;
    position: relative;
    padding: 20px !important;
    background-color: rgb(235, 235, 235);
}

#query_fieldsettop {
    margin-left: 0px !important;

    width: 180px;
    float: right;
    overflow: hidden;
    text-align: right;
    margin-bottom: 20px;
    word-wrap: break-word;
    position: relative;
}

#osssearchboxtop {
    width: 140px;
}

#osssearchbox {
    height: 24px;
    width: 450px;
}

.bodyContentSearch .title {
    font-size: 29px;
    font-weight: 100;
    color: rgb(51, 51, 51);
    width: 100%;
    margin-bottom: 10px;
}

#submittop {
    background: none;
    border: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}

#submit {
    background-color: rgb(173, 173, 173);
    border: none;
    padding: 7px 15px;
    color: #fff;
    cursor: pointer;
}

#afficher_resultats {
    float: left;
    width: 300px;
    margin-left: 25px;
    font-size: 12px;
    font-weight: bold;
}

#number_result {
    float: right;
    width: 300px;
    margin-right: 98px;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
}

.obligatoire {
    float: left;
    visibility: hidden;
    color: rgb(255, 0, 0);
}

.recherche #logo {
    background-image: url("../images/groupe/logo_lagardere.gif") !important;
}

.cookies-allow {
    display: none;
    z-index: 1200;
    background-color: #e20077;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 10px 0px;
    font-size: 11px;
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cookies-allow .cookies-content {
    position: relative;
    width: 970px;
    margin: 0 auto;
    color: white;
}

.cookies-allow .cookies-content a {
    color: white !important;
}

.cookies-allow .cookies-content .lang {
    padding: 0 20px;
    display: none;
}

.cookies-allow.fr .cookies-content .lang.fr, .cookies-allow.en .cookies-content .lang.en {
    display: block;
}

.cookies-allow .cookies-content .cross {
    display: inline-block;
    right: 0;
    top: 0px;
    position: absolute;
    font-size: 17px;
    cursor: hand;
    cursor: pointer;
    line-height: 11px;
}

.responsive {
    display: none;
}

.pc {
    display: block;
}

div#mainContent {
    max-width: 970px;
    width: 100%;
}

/*RESPONSIVE START*/



 